<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTLM Attrbutes and Hyperlinks</title>
</head>
<body>
		<h2 id="Top">HTML attributes</h2>

		<!-- the align attribute changes the alignment of the paragraph -->
		<p align="center">Modifiers of element behavior </p>

		<h2>HTML images</h2>

		<p align="right"><em>An image can be show using &lt;img&gt; tag along with its <strong>src</strong>c atrributes</em></p>

		<!-- Alt attribute - alternate text, -->
		<!-- Img tag - used to include image. -->
		<!-- absolute image, from other website-->
		<a href="https://place-puppy.com" target="_blank">
		<img src="https://place-puppy.com/300x300" alt = "Dog Image"/>
		</a>

		<p>
			<!-- code tag -used to display text in the browser using its monospace font. -->
			<code>
				&lt;img src="https://place-puppy.com/300x300" alt = "Dog Image"&gt;
			</code>
		</p>

		<img src="./images/zuittlogo.png" alt = "Zuitt logo">

		<p>
			<code>
				&lt;img src="./images/zuittlogo.png" alt = "Zuitt logo"&gt;
			</code>
		</p>

		<p>Valid image extension are following</p>

		<ol type="a">
			<li>png</li>
			<li>Jpg</li>
			<li>git</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<!-- type values for ol 
		1
		A
		i
		I -->


		<h2>HTML Links</h2>

		<h2>Absolute link</h2>
		<br/>	

		<a href="https://zuitt.co" target="_blank">I'm Hyperlink</a>
		<!-- targe blank will redirect to an new window  -->

		<h2>Relative link</h2>

		<p>Go to<a href="./link.html">"./link.html</a></p>
		<p>Go to<a href="./images/Images.htm">Images Link</a></p>

		<p>Go to <a href="#Top">top</a></p>


</html>